<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="4 7" numDressingRooms="3" startTime="30" maxTime="30" modelTimeBonus="30" accessoryAppearPt="800" leftChar="AbuelitaHappy" rightChar="RosalindHappy" bg="gamePlayfield_Santiago_BG">
		<outfitStarPoints>
			<star score="200"/>
			<star score="400"/>
			<star score="700"/>
			<star score="900"/>
			<star score="1000"/>
		</outfitStarPoints>
		
		<levelStarPoints>
			<star score="500"/>
			<star score="1000"/>
			<star score="2000"/>
			<star score="4000"/>
			<star score="5000"/>
		</levelStarPoints>
		
		<outroAttributes>
			<attribute att="Lightweight"/>
			<attribute att="Loose"/>
			<attribute att="Floral"/>
			<attribute att="Sandals"/>
			<attribute att="Open-toed"/>
			<attribute att="Sunglasses"/>
		</outroAttributes>
		
		<initialPowerUps>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleTops"/>
			<PowerUp id="ShuffleBottoms"/>
			<PowerUp id="ShuffleShoes"/>
		</initialPowerUps>
		
		
		<StyleBoard>
			<StyleEntry style="Tropical" showCard="true"/>
			<StyleEntry style="Tropical"/>
			<StyleEntry style="Tropical"/>
		</StyleBoard>
		
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>

					<!-- Tops -->
					<clothingDistribution item="Female_Model_tops_OrangePalmPrintTop" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_5" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_RedBlouse" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_RoseShoulder" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_WhiteButtonTee" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_RedRuffle" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_PinkHalfJacket" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_FurCollarCuffJacket" frequency="1"/>

					<!-- Bottoms -->
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_4" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_6" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_8" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_FlowerSkirt" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_OrangeChiffonSkirt" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_RedRuffleSkirt" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_PinstripePants" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_LegWarmerTights" frequency="1" />
					
					<!-- Shoes -->
					<clothingDistribution item="Female_Model_shoes_2Bohochic_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Tropical_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_GreenFlipFlops" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_YellowFlowerGaloshes" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_WoodSandals" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_RedFlowerHeels" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_LacedGreekSandals" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_GreenPlaidBoots" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_GoldBuckleBoots" frequency="1"/>
	
				</clothingDistributionList>
			</allitem_rack>
			
			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_handpiece_2Prom_2" frequency="1"/>
					<clothingDistribution item="Female_Model_glasses_WhiteCircle" frequency="1"/>
					<clothingDistribution item="Female_Model_headpiece_2African_1" frequency="1"/>
					<clothingDistribution item="Female_Model_headpiece_PinkFlowerHairpiece" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Tropical_1" frequency="1"/>
				</clothingDistributionList>
			</acc_rack>
			
			<suit_rack numSlots="1" shape="Suit">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_suit_YellowPalmPrintSet" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_2Tropical_1" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_2Prom_2" frequency="1"/>
				</clothingDistributionList>
			</suit_rack>
			
		</racks>
	</level>
</resources>
